-- 基础信息
base_info = {
	group_id = 220102008
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 8001, monster_id = 21010201, pos = { x = -97.923, y = 6.230, z = 32.695 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 1, disableWander = true, pose_id = 9003 },
	{ config_id = 8003, monster_id = 21011002, pos = { x = -87.565, y = 7.055, z = 46.348 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 8004, monster_id = 21010402, pos = { x = -119.154, y = 9.386, z = 35.238 }, rot = { x = 0.000, y = 120.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 8005, monster_id = 21010201, pos = { x = -95.678, y = 6.236, z = 34.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true, pose_id = 9011 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 8002, gadget_id = 70220026, pos = { x = -43.065, y = 6.146, z = 33.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8006, gadget_id = 70220026, pos = { x = -44.314, y = 6.075, z = 32.327 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, level = 1 },
	{ config_id = 8007, gadget_id = 70220026, pos = { x = -41.353, y = 14.719, z = 27.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8008, gadget_id = 70220026, pos = { x = -40.824, y = 14.729, z = 24.146 }, rot = { x = 7.000, y = 30.000, z = 0.000 }, level = 1 },
	{ config_id = 8009, gadget_id = 70220013, pos = { x = -40.724, y = 14.711, z = 25.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 8001, 8003, 8004, 8005 },
		gadgets = { 8002, 8006, 8007, 8008, 8009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
